{
  "fortran_compiler_version": "13",
  "cxx_compiler_version": "13",
  "channel_targets": "bioconda main",
  "target_platform": "linux-64",
  "CONDA_BUILD_SYSROOT": "",
  "zlib": "1",
  "cxx_compiler": "gxx",
  "fortran_compiler": "gfortran",
  "pcre2": "10.44"
}